@charset "utf-8";

/*fonts*/
/*HGGGothicssi_Pro*/
@font-face {
	font-family: 'HGGGothicssi_Pro'; font-weight:400;
	src:  url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_40g.eot'); 
    src: 
    url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_40g.ttf') format('truetype'), 
    url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_40g.woff2') format('woff2'),
    url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_40g.woff') format('woff');
}
@font-face {
	font-family: 'HGGGothicssi_Pro'; font-weight:600;
	src:  url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_60g.eot'); 
    src: 
    url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_60g.ttf') format('truetype'), 
    url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_60g.woff2') format('woff2'),
    url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_60g.woff') format('woff');
}
@font-face {
	font-family: 'HGGGothicssi_Pro'; font-weight:800;
	src:  url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_80g.eot'); 
    src: 
    url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_80g.ttf') format('truetype'), 
    url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_80g.woff2') format('woff2'),
    url('/webPub/sc_2018/font/HGGGothicssi_Pro/HGGGothicssi_Pro_80g.woff') format('woff');
}

/*reset*/
*{box-sizing: border-box;}
body {overflow-x:hidden; font-family: 'SpoqaHanSansNeo', 'NanumSquare', "Apple SD Gothic Neo", Helvetica, sans-serif, Arial !important; font-weight: 400;}

#saveone5{overflow:hidden; box-sizing: border-box;}
#saveone5 div{overflow: visible;}
#saveone5 .div-sec{text-align:center;}
#saveone5 .div-sec img{display:block; width:100%;}
#saveone5 .div-sec a{text-decoration:none;}
#saveone5 .div-sec a img{display:block; width:100%; height:100%;}
#saveone5 .div-sec .screen-out {position: absolute !important; width: 1px !important; height: 1px !important; overflow: hidden !important; clip-path: inset(50%) !important; white-space: nowrap !important;}

/*contents*/
.area01{position:relative; background:#222;}
.area01 .video-wrap{position:absolute; bottom:0; left:0; width:100%;}
.area01 .video-wrap iframe{width: 1078px; aspect-ratio: 1 / 1;}
.area01 .video-wrap #soMain{display: flex; justify-content: flex-end; opacity:0; transition:1s ease-out;}
.area01 .video-wrap #soMain.on{opacity:1;}
.area01 .a1_bg{position:relative;}
.area01 .a1_title01{position:absolute; top:17.5vw; left:0; width:100%;}
.area01 .a1_title02{position:absolute; top:27.8125vw; left:0; width:100%;}
.area01 .a1_title03{position:absolute; top:88.125vw; left:13.75vw; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:5.1968vw; color:#fff; letter-spacing: -0.025em; line-height:1;}
.area01 .a1_title01 img, .area01 .a1_title02 img{display:block;}
#soMain{opacity:0; transition:1s ease-out;}
#soMain.on{opacity:1;}
.area01 .a1_crack01{overflow:hidden; width:20.625vw; height:0; position:absolute; top:1%; left:0; transition:2s;}
.area01 .a1_crack02{overflow:hidden; width:0; height:20.312vw; position:absolute; top:47%; left:0; transition:1s .5s;}
.area01 .a1_crack03{overflow:hidden; width:15.625vw; height:0; position:absolute; top:29.5%; right:8%; transition:1s 1s;}
.area01 .a1_crack01 img{display:block; width:20.625vw !important;}
.area01 .a1_crack02 img{display:block; width:33.75vw !important;}
.area01 .a1_crack03 img{display:block; width:15.625vw !important;}
.area01.on .a1_crack01{height:50.312vw;}
.area01.on .a1_crack02{width:33.75vw;}
.area01.on .a1_crack03{height:22.187vw;}

.area02{position:relative; overflow: hidden !important;}
/*.area02 .a2-walk{position:absolute; top:49.875vw; left:-2.5vw; width:71.25vw;}*/
.area02 .mySwiper2{overflow: hidden !important; position:absolute; top:0; left:0; width: 100%; height: 62%;}
.area02 .mySwiper2 .swiper-slide{display: flex; flex-direction: column; justify-content: center; align-items: center; opacity: 0 !important;}
.area02 .mySwiper2 .swiper-slide.swiper-slide-active { opacity: 1 !important; }
.area02 .mySwiper2 .swiper-slide p{position:relative; font-family: 'MaruBuriSemiBold'; font-size: 4.0625vw; letter-spacing: -0.025em; line-height: 1.739; color:#2c1d0f;}
.area02 .mySwiper2 .swiper-slide p:first-of-type::before{content: ''; position: absolute; top: 0; left: -6vw; display: block; width: 5.625vw; height: 4.375vw; background:url('/webPub/sc_2026_mobile/saveone5/images/a2-dd01.png')no-repeat; background-size: cover;}
.area02 .mySwiper2 .swiper-slide p:last-of-type::before{content: ''; position: absolute; bottom: 1vw; right: -6.2vw; display: block; width: 5.625vw; height: 4.375vw; background:url('/webPub/sc_2026_mobile/saveone5/images/a2-dd02.png')no-repeat; background-size: cover;}
.area02 .mySwiper2 .swiper-slide span{display: block; margin-top: 2.625vw; font-family: "Noto Sans KR", sans-serif; font-size: 3.125vw; letter-spacing: -0.005em; line-height: 1.2; color:#a9897a;}

.area03{position:relative;/* padding-bottom:3.125vw; background:#ebebeb;*/}
.area03 .a3_swiper_wrap{position:relative; width:100%;}
.area03 .a3_swiper_wrap .swiper-wrapper{height:auto;}
.area03 .a3_swiper_wrap .swiper-slide{position:relative;}
.area03 .a3_swiper_wrap .swiper-button-prev{position:absolute; top:40%; left:0.5%; width:5vw; height:9.375vw;}
.area03 .a3_swiper_wrap .swiper-button-next{position:absolute; top:40%; right:0.5%; width:5vw; height:9.375vw;}
.area03 .a3_swiper_wrap .swiper-button-prev img,
.area03 .a3_swiper_wrap .swiper-button-next img{display:block;}
.area03 .a3_swiper_wrap .swiper-button-prev::after,
.area03 .a3_swiper_wrap .swiper-button-next::after{content:none;}
.area03 .a3_cont_area .a3_title{display:flex; align-items: baseline; justify-content: center; position:absolute;top:13vw; left:0; width:100%; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:7.5vw; color:#fff; letter-spacing:0.005em;}
.area03 .a3_cont_area .a3_title > span{margin-left:1.25vw; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:5.625vw; color:#d7d7d7; letter-spacing:-0.05em;}
.area03 .a3_cont_area .a3_title .a3_cat{display:inline-block; margin-left: 2.5vw; width:10vw; height:5.4vw; line-height:6vw; vertical-align:top; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:3.75vw; color:#000; text-align:center; background:#fff; border-radius:2.5vw; letter-spacing:-0.5px;}
.area03 .a3_cont_area .a3_cont02{position: absolute; bottom:43vw; left: 0; width: 100%; font-family: 'Noto Sans KR', sans-serif; font-weight: 500; font-size: 4.0625vw; color: #fff; letter-spacing: -0.05em; line-height: 1.692;}

.area04{position:relative;}
.area04 .a4_cont_area{background:#fff; }
.area04{width:100%;}
.area04 .a4_cont01{padding:15vw 0 47vw;}
.area04 .a4_cont01 .a4_txt01{display: flex; justify-content: center; align-items: baseline; font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:4.21875vw; color:#222; letter-spacing: -0.04em; line-height: 1.629;}
.area04 .a4_cont01 .a4_txt01 span{font:inherit; font-weight:600; font-size:5.15625vw; color:#222; letter-spacing: -0.04em; line-height: 1.333;}
.area04 .a4_cont01 .a4_txt02{margin-top:1.5vw; font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:4.21875vw; color:#222; letter-spacing: -0.04em; line-height: 1.629;}
.area04 .a4_cont01 .a4_txt03{margin-top:5vw; font-family: 'Noto Sans KR', sans-serif; font-weight:400; font-size:4.21875vw; color:#222; letter-spacing: -0.04em; line-height: 1.629;}

.area04 .a4_slide{overflow: visible; position:relative; padding: 54vw 0 12.6vw; width:100%; background: #e7e7e7; background-size: cover;}
.area04 .a4_slide .a4_swiper_wrap{overflow:hidden; position:absolute; top:-38.5vw; left:6vw; width:94vw;}
.area04 .a4_slide .a4_swiper_wrap .mySwiper4{overflow:visible; margin:0 ;width:79.375vw;}
.area04 .a4_slide .a4_swiper_wrap .mySwiper4 .swiper-slide{padding: 5px 4px 0 5px;}
.area04 .a4_slide .a4_swiper_wrap .mySwiper4 .swiper-slide img{box-shadow: 0px 1px 5px 1px rgb(0, 0, 0, 0.2);}
.area04 .a4_slide .a4_thumbnail_wrap{overflow:hidden; margin-top:8.812vw; margin-left:5px; width:94vw;}
.area04 .a4_slide .a4_thumbnail_wrap .mySwiper2-thum{overflow:visible; margin:0; width:88vw;}
.area04 .a4_thumbnail_wrap .swiper-slide{filter: grayscale(100); opacity:1 !important; background:transparent !important; cursor:pointer; box-sizing: content-box;}
.area04 .a4_thumbnail_wrap .swiper-slide.swiper-slide-thumb-active{filter: grayscale(0);}
.area04 .a4_thumbnail_wrap .swiper-slide:before{content:''; position:absolute; top:0; left:0; right:0; bottom:0; border:3px solid transparent; background:#fff;}
.area04 .a4_thumbnail_wrap .swiper-slide.swiper-slide-thumb-active:before{border: 3px solid #db444a; background:transparent;}
.area04 .a4_thumbnail_wrap .swiper-slide img{opacity: 0.5;}
.area04 .a4_thumbnail_wrap .swiper-slide.swiper-slide-thumb-active img{opacity: 1;}
.area04 .a4_thumbnail_wrap .swiper-slide img{display:block;}
.area04 .a4_btn01{position: relative; display:block; margin:8.25vw auto 0; padding-left:10vw; width:88vw; height:13.75vw; line-height: 13.75vw; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:5.3vw; color:#fff; letter-spacing:0px; text-align: left; background:#d01c15; border-radius:5px;  box-shadow:0px 2px 4px 0px rgb(0, 0, 0, 0.2);}
.area04 .a4_btn01 .line{position: absolute; top:0; right: 9%; width:12.5vw; height:13.75vw;}
.area04 .a4_btn01 .line:after{content:''; position: absolute; top:0; right: 0; width:100%; height:100%; background:url('/webPub/sc_2026_mobile/saveone5/images/arrow1.png')no-repeat; background-size:contain; }
.area04 .a4_cont02{padding-top:8vw; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:4.21875vw; color:#222; text-align:center; letter-spacing: 0em; line-height: 1.629;}

.area05{position:relative; height: 80vw; background: url('/webPub/sc_2026_mobile/saveone5/images/a5_bg.jpg') top center; background-size: cover;}
.area05 .a5_title{position:absolute; top:15%; left:0; width:77.5vw;}
.a5_ani_wrap{position:absolute; bottom	:0; right:0; width:36.875vw; height:51.875vw; will-change: transform;}
.a5_ani_wrap img{display:block;}
.a5_ani_wrap .a5_ani_top{position:absolute; top:-40%; right:-50%; width:18.75vw; filter: drop-shadow(-1.3vw 0px 1vw #000000); transition:.5s .5s;}
.a5_ani_wrap.aos-animate .a5_ani_top{top:1%; right:0%;}
.a5_ani_wrap .a5_ani_bottom01{width:32.5vw; filter: drop-shadow(-1.3vw 0px 1vw #000000);}
.a5_ani_wrap .a5_ani_bottom02{width:32.5vw;}
.a5_ani_wrap .a5_ani_bottom01,
.a5_ani_wrap .a5_ani_bottom02{position:absolute; bottom:-80%; right:86%; transition:.5s 1s;}
.a5_ani_wrap.aos-animate .a5_ani_bottom01,
.a5_ani_wrap.aos-animate .a5_ani_bottom02{bottom:0%; right:19%;}
.a5_ani_wrap .a5_ani_top_head{position:absolute; top:-10%; right:-38%; width:15.625vw; height:15.625vw; filter: drop-shadow(-1.3vw 0px 1vw #000000); transition:.5s .5s;}
.a5_ani_wrap.aos-animate .a5_ani_top_head{top:37.5%; right:17%; will-change: transform;}
.a5_ani_wrap .a5_ani_top_head img{display:block; width:100%; height:100%; transform: rotate(-90deg); transition:.5s 1.7s;}
.a5_ani_wrap.aos-animate .a5_ani_top_head img{transform: rotate(0deg);}
.area05 .a5_cont{display:block; position: absolute; top:0; bottom:0; width:100%;}
.area05 .a5_cont .a5_cont01{margin-top:14vw; margin-left: 10.5vw; font-family:"MaruBuri"; font-size:4.0625vw; color:#fff; line-height:1.769; letter-spacing:-0.065em; text-align:left;}
.area05 .a5_cont .a5_cont01::before{position: absolute; top: 14vw; left: 4.2vw; content: ''; width: 5.625vw; height: 4.375vw; background: url('/webPub/sc_2026_mobile/saveone5/images/a5_dq01.png')no-repeat; background-size: cover;}
.area05 .a5_cont .a5_cont01::after{position: absolute; bottom: 24.2vw; right: 36vw; content: ''; width: 5.625vw; height: 4.375vw; background: url('/webPub/sc_2026_mobile/saveone5/images/a5_dq02.png')no-repeat; background-size: cover;}
.area05 .a5_cont .a5_cont02{margin-top:4vw; margin-left: 10.5vw; font-family: 'SpoqaHanSansNeo', sans-serif; font-weight:400; font-size:2.96875vw; color:#fff; line-height:1.5; letter-spacing:-0.04em; text-align:left;}

.area06{position:relative;}
.area06 .a6_txt01{position:absolute; top:14vw; left:0; width:100%; text-align:center; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:5.15625vw; color:#ffffff; letter-spacing: -0.02em; line-height:1.575;}
.area06 .a6_btn01{position:absolute; top:43.5vw; left:50%; display:block; margin-left:-30vw; width:60vw; height:12.5vw; line-height:12.5vw; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:5vw; color:#a11c15; letter-spacing:-0.005em; text-align: center; background:#ffffff; border-radius:2px; box-shadow:4px 4px 0px 0px rgb(0, 0, 0, 0.2);}
.area06 .a6_swiper_wrap{position:absolute; bottom:5.5%; left:0; width:100%;}
.area06 .mySwiper6 .swiper-wrapper{width:100%;}
.area06 .mySwiper6 .swiper-slide{opacity:0 !important;}
.area06 .mySwiper6 .swiper-slide-active,
.area06 .mySwiper6 .swiper-slide-duplicate-active{opacity:1 !important;}
.area06 .swiper-button-prev{position:absolute; left:0.5%; top: 19%; bottom: unset; right:unset; margin-top:0; width:5vw; height:9.375vw;}
.area06 .swiper-button-next{position:absolute; left: unset; right:0.5%; top: 19%; bottom: unset; margin-top:0; width:5vw; height:9.375vw;}
.area06 .swiper-button-prev img,
.area06 .swiper-button-next img{display:block;}
.area06 .swiper-button-prev::after,
.area06 .swiper-button-next::after{content:none;}

.area07{position:relative;}
.area07 .a7_cont_area{position:absolute; top:13%; left:0; width:100%;}
.area07 .a7_txt01{display:inline-block; padding:0 4.5vw; height:6.562vw; line-height:6.562vw; font-family:'Noto Sans KR', sans-serif; font-weight:500; font-size:3.90625vw; color:#a11c15; letter-spacing: -0.04em; background:#f1dddc; border-radius:4px;}
.area07 .a7_txt02{display:block; margin-top:3.8vw; font-family:'Noto Sans KR', sans-serif; font-weight:500; font-size:3.28125vw; color:#ffffff; letter-spacing: -0.025em; line-height:1.619;}
.area07 .a7_txt02 > span{font-family:'Noto Sans KR', sans-serif; font-weight:500; font-size:3.28125vw; color:#ffffff; letter-spacing:-0.1em; line-height:1.619;}
.area07 .a7_txt03{display:block; font-family:'Noto Sans KR', sans-serif; font-weight:600; font-size:2.96875vw; color:#ffffff; letter-spacing: -0.065em; line-height:2.6;}
.area07 .a7_btn01{position:relative; margin:2.8% auto 0; display:block; padding: 0 3vw; width: max-content; height:8.125vw; line-height:8vw; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:3.8234vw; color:#ffffff; letter-spacing:0.005em; text-align:center; background:transparent; border:0.312vw solid #ffffff}

.area08{position:relative; margin-bottom:4.6vw; padding-bottom:12vw; background:#fff url('/webPub/sc_2026_mobile/saveone5/images/a8_bg.png')no-repeat bottom right; background-size:100%;}
.area08 .a8_title{padding-top:14vw; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:5.2vw; color:#222; text-align:center; line-height:1.57; letter-spacing: -0.05em;}
.area08 .mySwiper8{overflow:visible; padding-top:11vw; width:70.3vw;}
.area08 .mySwiper8 .swiper-wrapper{height: auto;}
.area08 .mySwiper8 .swiper-slide{width:70.3vw;}
.area08 .mySwiper8 span{display: block; border-radius: 1.5625vw; overflow: hidden;}
.area08 .swiper-pagination{bottom:0.5%; font-family:'Noto Sans KR', sans-serif; font-weight:500; font-size:3.5vw; color:#000;}
.area08 .swiper-pagination-current{color:#000;}
.area08 .swiper-pagination-total{color:#777;}

.area09{position:relative; background: #222;}
.area09 .center_txt{display:block; margin-bottom:0; padding:11.25vw 0; width:100%; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:5.2vw; color:#fff; text-align:center; line-height:1.57; letter-spacing: -0.05em; background:#222; box-sizing:border-box;}
.area09 .a09_cont_wrap{background:#222;}
.area09 .a09_cont_wrap:after{content:''; display:block; clear:both;}
.area09 .a09_cont_wrap .pop_img{opacity:0; }
.area09 .a09_cont_wrap .pop_img.on{opacity:1;}
.area09 .a09t_left,
.area09 .a09t_mid,
.area09 .a09t_right{float:left;}
.area09 .a09t_left > span,
.area09 .a09t_mid > span,
.area09 .a09t_right > span{display:block;}
.area09 .a09t_left .pop_img{margin:0 0 1.25vw 1.25vw; width:23.437vw; height:23.437vw;}
.area09 .a09t_mid .pop_img{margin: 0 1.25vw; width:48.125vw; height:48.125vw;}
.area09 .a09t_right .pop_img{margin:0 1.25vw 1.25vw 0; width:23.437vw; height:23.437vw;}
.area09 .pop_img img{width:100%; height:100%; border-radius: 3px;}
.area09 .a09b_left{float:left; margin:0 0.625vw 1.25vw 1.25vw; width:48.125vw;}
.area09 .a09b_right{float:left; margin:0 1.25vw 1.25vw 0.625vw; width:48.125vw;}
.area09 .a09b_left > span,
.area09 .a09b_right > span{display:block;}
.area09 .a09b_left .pop_img.img6{float:left; margin:0 1.25vw 1.25vw 0; width:23.437vw; height:23.75vw;}
.area09 .a09b_left .pop_img.img7{float:left; margin:0 0 1.25vw 0; width:23.437vw; height:23.75vw;}
.area09 .a09b_left .pop_img.img8{float:left; margin:0 0 0 0; width:48.125vw; height:48.125vw;}
.area09 .a09b_right .pop_img.img9{margin:0 1.25vw 1.25vw 0; width:48.125vw; height:48.125vw;}
.area09 .a09b_right .pop_img.img10{float:left; margin:0 0 0 0; width:23.437vw; height:23.75vw;}
.area09 .a09b_right .pop_img.img11{float:left; margin:0 0 0 1.25vw; width:23.437vw; height:23.75vw;}
.area09 .a09_cont_wrap.aos-animate .pop_img.on1{
	-webkit-animation: scale-in-center 1s .5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-center 1s .5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.area09 .a09_cont_wrap.aos-animate .pop_img.on2{
	-webkit-animation: scale-in-center 1s 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-center 1s 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.area09 .a09_cont_wrap.aos-animate .pop_img.on3{
	-webkit-animation: scale-in-center 1s 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: scale-in-center 1s 1.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}
@keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}

.area10{overflow: visible; position:relative;}
.area10 .a10_title{position:absolute; top:13vw; left:0; width:100%; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:6.875vw; line-height: 1.2; color:#222; text-align:center; letter-spacing:-0.01em;}
.area10 .a10_text01{position:absolute; top:31.25vw; left:0; width:100%; font-family:'Noto Sans KR', sans-serif; font-weight:500; font-size:3.9vw; color:#222; text-align:center; line-height:1.6; letter-spacing:-0.05em;}
.area10 .a10_map{position:absolute; top:25%; left:0; right:0; bottom:38%;}
.area10 a.a10_btn{position:absolute; width:7.1875vw;}
.area10 a.blink{-webkit-animation: blink-2 1.8s infinite both; animation: blink-2 1.8s infinite both;}
.area10 a.a10_btn01{top:52.4%; right:57.6%;}
.area10 a.a10_btn02{top:54.5%; right:42%;}
.area10 a.a10_btn03{top:80.5%; right:36%;}
.area10 a.a10_btn04{top:74%; right:15.5%;}
.area10 a.a10_btn05{top:44.3%; right:13%;}
.area10 .pop-up{display:none; position:absolute; top:46vw; left:0; right:0; bottom:0; z-index:5;}
.area10 .pop-up .poptype{display:none; margin:0 auto; width:93.75vw; box-shadow:0px 3px 4px 0px rgb(0, 0, 0, 0.2);}
.area10 .pop-up .poptype.on{display:block;}
.area10 .pop-up .poptype .pop_close_btn{position:absolute; top:0; right:3vw; padding:5vw; width:5vw; height:5vw; box-sizing: content-box;}
.area10 .pop-up .poptype .pop_close_btn img{display:block; width:100%; height:100%;}

@-webkit-keyframes blink-2 {
	0% {
		opacity: 1;
	}
	25% {
		opacity: 1;
	}
	60% {
		opacity: 0;
	}
	70% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes blink-2 {
	0% {
		opacity: 1;
	}
	25% {
		opacity: 1;
	}
	60% {
		opacity: 0;
	}
	70% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.area11{position:relative; padding-bottom:12.5vw; background:#f7f7f7;}
.area11 .a11_title{padding-top:12.5vw; padding-bottom:7vw; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:4.7vw; color:#222; text-align:center; line-height:1.46; letter-spacing: -0.005em; background: #fff;}
.area11 .a11_swiper_wrap{overflow:hidden !important; padding-bottom:1vw;}
.area11 .a11_swiper{overflow: visible; position:relative; width:100%;}
.area11 .mySwiper11Big{overflow:visible;}
.area11 .mySwiper11Big .swiper-wrapper{height: auto;}
.area11 .mySwiper11Big .swiper-slide{opacity:1; transition:.8s;}
.area11 .mySwiper11Big .swiper-slide.swiper-slide-prev,
.area11 .mySwiper11Big .swiper-slide.swiper-slide-next,
.area11 .mySwiper11Big .swiper-slide.swiper-slide-duplicate-prev,
.area11 .mySwiper11Big .swiper-slide.swiper-slide-duplicate-next{opacity:0.5;}
.area11 .mySwiper11Big .swiper-slide > span{display:block;}
.area11 .mySwiper11In{overflow: hidden !important; margin:-18% auto 0; z-index: 3; width:87.5vw; height: 72.9vw; background: #fff; border-radius: 10% 0 0 0; padding: 6vw 0 8vw 7.5vw; box-sizing: border-box; box-shadow:2px 2px 4px 0px rgb(0, 0, 0, 0.2);}
.area11 .mySwiper11In .swiper-wrapper{height: auto;}
.area11 .sub-tit{margin-bottom:5%; font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:6.875vw; color:#222; text-align:left;}
.area11 .sub-txt{margin-bottom:3%; display:block; font-family:'Noto Sans KR', sans-serif; font-weight:400; font-size:3.75vw; color:#666; letter-spacing:-0.07em; line-height:1.5; text-align:left;}
.area11 .a11_navi_area{display:flex; position:relative; bottom:2vw; right: 3.75vw; height:8.125vw; align-items: center; justify-content: center;}
.area11 .a11_swiper_wrap .swiper-button-prev{ position: relative;width:8.125vw; height:8.125vw; left:auto; top:auto; margin-top:0;}
.area11 .a11_swiper_wrap .swiper-button-next{ position: relative;width:8.125vw; height:8.125vw; right:auto;top:auto; margin-top:0;}
.area11 .a11_swiper_wrap .swiper-button-prev img,
.area11 .a11_swiper_wrap .swiper-button-next img{display:block;}
.area11 .a11_swiper_wrap .swiper-button-prev::after,
.area11 .a11_swiper_wrap .swiper-button-next::after{content:none;}
.area11 .a11_navi_area .swiper-pagination{width: auto; position: relative; left: auto; right: auto; bottom: 0; margin: 0 3%;}
.area11 .a11_navi_area .swiper-pagination .swiper-pagination-bullet{width: 6px; height: 6px;}
.area11 .a11_navi_area .swiper-pagination .swiper-pagination-bullet-active{background:#db291d;}

.area12{position:relative; padding-bottom:3.125vw; background:#ebebeb;}
.area12 .a12_cont_area{padding-top:5vw; padding-bottom:9vw; background:#fff;}
.area12 .a12_txt02{display:block; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:4.1vw; color:#222; letter-spacing: -0.1vw; line-height:6.5vw; text-align: center;}
.area12 .a12_txt03{display:block; margin-top:6vw; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:4.1vw; color:#222; letter-spacing: -0.1vw; line-height:6.5vw; text-align: center;}
.area12 .a12_btn01{display:inline-block; position:relative; margin:8.5vw auto 0; padding-left:12vw; width:90.625vw; height:13.75vw; line-height:13.75vw; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:5.312vw; color:#fff; letter-spacing:0.005em; text-align: left; background: #da281c; border-radius:4px; box-shadow:0px 3px 6px 0px rgb(0, 0, 0, 0.2);}
.area12 .a12_btn01 .line{position: absolute; top:0; right: 9%; width:12.5vw; height:13.75vw;}
.area12 .a12_btn01 .line:after{content:''; position: absolute; top:0; right: 0; width:100%; height:100%; background:url('/webPub/sc_2026_mobile/saveone5/images/arrow1.png')no-repeat; background-size:contain; }

.area13{position: relative; padding-top:7.5vw; padding-bottom: 6vw; background:#f6f6f6;}
.area13 .a13_title01{font-family:"HGGGothicssi_Pro"; font-weight:800; font-size:9.4vw; color:#000; letter-spacing:0; text-align:center;}
.area13 .a13_wrap{padding:0 2.5%; width:100%;}
.area13 .a13_tab_wrap .htab_area{overflow:hidden; padding-top:7vw; }
.area13 .a13_tab_wrap .htab_area li{float:left; width:50%; height:12.2vw; line-height:12.2vw; background:#fff;}
.area13 .a13_tab_wrap .htab_area li.on{background:#da291c;}
.area13 .a13_tab_wrap .htab_area li a{display:block; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:4.5vw; color:#222; text-align:center;}
.area13 .a13_tab_wrap .htab_area li.on a{color:#fff;}
.area13 .a13_tab_wrap .hcontent_area > div{display:none; margin:8vw 0 0 0;}
.area13 .a13_tab_wrap .hcontent_area > div.on{display:block;}
.area13 .a13_tab_wrap .hcontent_area > div ul{}
.area13 .a13box-toggle {box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.1);}
.area13 .a13box-toggle button{overflow: visible; position: relative; padding: 0 2vw; width: 100%; height: 24.375vw; background: #fff; cursor: pointer; border: 0;}
.area13 .a13box-toggle button:after{content: ''; position: absolute; top: 0; right: 2vw; bottom: 0; margin: auto; width: 5.937vw; height: 5.312vw;}
.area13 .a13box-toggle button[aria-pressed="false"]:after { background: url('/webPub/sc_2026_mobile/saveone5/images/a13_down.png')no-repeat; background-size: 100%;}
.area13 .a13box-toggle button[aria-pressed="true"]:after { background: url('/webPub/sc_2026_mobile/saveone5/images/a13_up.png')no-repeat; background-size: 100%;}
.area13 .a13box-toggle button img{display:block !important;}
.area13 .a13box-toggle button span{display: block; padding: 5.9vw 6vw 0 14.375vw; height: 24.375vw; line-height:6.6vw; border-bottom: 1px solid #eee; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:4.7vw; color:#333; letter-spacing: -0.2vw; text-align:left; box-sizing: border-box;}
.area13 .a13box-toggle.pt01 button span{background: url('/webPub/sc_2026_mobile/saveone5/images/a13_num01.jpg')no-repeat; background-position: -1vw top; background-size: 14.375vw 24.375vw;}
.area13 .a13box-toggle.pt02 button span{background: url('/webPub/sc_2026_mobile/saveone5/images/a13_num02.jpg')no-repeat; background-position: -1vw top; background-size: 14.375vw 24.375vw;}
.area13 .a13box-toggle.pt03 button span{background: url('/webPub/sc_2026_mobile/saveone5/images/a13_num03.jpg')no-repeat; background-position: -1vw top; background-size: 14.375vw 24.375vw; padding: 8.7vw 6vw 0 14.375vw;}
.area13 .a13box-contents{overflow: hidden !important; margin-bottom:3vw; width:100%; max-height: 0px; text-align: left; background: #fff; box-shadow: 0px 0px 10px 0px rgb(0, 0, 0, 0.2); transition:0.5s;}
.area13 .a13box-contents.s7box-on{max-height: 50vw;}
.area13 .a13box-contents p{padding: 4.7vw 2.5vw 4.7vw 16.375vw; font-family: 'NanumSquare', "Apple SD Gothic Neo", Helvetica, sans-serif, Arial; font-size: 4.0625vw; color: #333333; line-height: 1.384; letter-spacing:-0.06em; word-break: keep-all; }

.no_scroll{overflow-y:hidden !important;}
.saveone_pop_wrap{display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #222; z-index:99999; overflow-y:scroll;}
.spop_inner{position:relative; margin:0 auto; padding-top:17.5vw; padding-bottom:8.125vw; width:90%; text-align:center;  z-index: 11;}
.spop_title{display:inline-block; width:23.75vw;}
.spop_title img{display:block; width:100%;}
.spop_cont01{margin-top:6.25vw; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:7.5vw; color:#c61a0e; letter-spacing:-0.2vw; line-height:7.5vw;}
.spop_cont02{margin-top:3vw; font-family:'Noto Sans KR', sans-serif; font-weight:500; font-size:3.9vw; color:#fff; letter-spacing:-0.3vw; line-height:3.9vw;}
.spop_cont03{margin-top:5.625vw; font-family:'Noto Sans KR', sans-serif; font-weight:500; font-size:5vw; color:#fff; letter-spacing:-0.3vw; line-height:8vw;}
.spop_cont04{margin-bottom: 7.5vw; padding-left: 2vw; text-indent: -2vw; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:3.1vw; color:#fff; letter-spacing:-0.1vw; line-height:5vw; text-align:left;}
.spop_cont05{margin-top:7.8vw; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:3.1vw; color:#fff; letter-spacing:-0.1vw; line-height:5vw; text-align:left;}
.select_area{margin-top:5.625vw;}
.select_area:after{content:''; display:block; clear:both;}
.select_area .select_red,
.select_area .select_brown{margin-bottom:7.8vw; display: flex; flex-wrap: wrap;}
.select_area .sb_wrap{display: flex; justify-content: space-between; width:100%;}
.select_area .sb_wrap button{width:44vw; height:19.375vw; color:#fff; border:1px solid #7a7a7a; border-radius:3vw; background:#222; cursor: pointer; transition:.3s;}
.select_area .sb_wrap button.btnOn{color:#222; border:1px solid #fff; background:#fff;}
.select_area .sb_wrap button p{font-family:'Noto Sans KR', sans-serif; font-weight:300; font-size:3.2vw; line-height: 5vw; letter-spacing: -0.1vw;}
.select_area .sb_wrap button p:nth-child(2){font-size:3.2vw;}
.select_area .sb_wrap button p span{font-family:'Noto Sans KR', sans-serif; font-weight:600; font-size:5vw;}
.select_area .sb_wrap button p b{display:none;}
.select_area .goods_img{display:block; margin-bottom:2vw; width:100%;}
.select_area .goods_img img{display:block; width:100%;}
.spop_ok_btn{display:block; width:100%; height:18.125vw; line-height:18.125vw; font-family:"HGGGothicssi_Pro"; font-weight:600; font-size:5.4vw; color:#fff !important; background:#c61a0e; border-radius:3vw;}
.spop_close_btn{display:block; position:absolute; top:6vw; right:0; width:6.25vw; height:6.25vw;}
.spop_close_btn img{display:block; width:100%;}

/*addLsize*/
.addLsize .select_area .sb_wrap button{width:28.75vw; height:25vw;}
.addLsize .select_area .sb_wrap button p b{display:inline;}

.float_area{position:fixed; bottom:0; width:100%; z-index:10;}
.float_area img{width:100%; display:block;}

.div_sns {position:relative; padding:5vw 0; display:flex;text-align:center;align-items:center;justify-content:center;}
.div_sns .sns_title{margin-right: 5vw; font-size: clamp(3.59375vw, 3.59375vw, 23px); font-family:'SpoqaHanSansNeo'; color: #656565;}
.div_sns .sns-list {display:flex;text-align:center;align-items:center;justify-content:center;}
.div_sns .sns-list a {display:flex; margin-right:4%; width:10.9375vw; max-width:70px;vertical-align:middle;}
.div_sns .sns-list a:last-child {margin-right: 0;}
.div_sns .sns-list a img {width:100%;}

#Footer.campaign {
	padding-bottom:20vw;
    border-top: 2px solid #f52d37 !important;
}


/*animation*/
@keyframes scroll_motion {
	0% {
		left: 0;
		width: 0;
	}

	45% {
		left: 0;
		width: 100%;
	}

	55% {
		left: 0;
		width: 100%;
	}

	100% {
		left: 99%;
		width: 0;
	}
}